flacmetadatablock.h File Reference
`#include "tbytevector.h"`
`#include "taglib_export.h"`
Include dependency graph for flacmetadatablock.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TagLib::FLAC::MetadataBlock
| FLAC metadata block. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::FLAC
| An implementation of FLAC metadata.